{
  "type": "excalidraw",
  "version": 2,
  "source": "https://excalidraw.com",
  "elements": [
    {
      "type": "text",
      "version": 554,
      "versionNonce": 1043108434,
      "isDeleted": false,
      "id": "qhNyMmC0RAa14CZyDwzcw",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 611,
      "y": 935.5,
      "strokeColor": "#000000",
      "backgroundColor": "#e64980",
      "width": 445,
      "height": 216,
      "seed": 833551698,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": [
        "jhMLGDlWp3iPf21zOwyh2"
      ],
      "fontSize": 20,
      "fontFamily": 3,
      "text": "Si ABC > DBC alors D droite AB   \n\n   donc si ABC < DBC alors D gauche AB\n\nSi ABC > EBC alors E droite AB   \n\n   donc si ABC < EBC alors E gauche AB\n\n",
      "baseline": 211,
      "textAlign": "left",
      "verticalAlign": "top"
    },
    {
      "type": "arrow",
      "version": 495,
      "versionNonce": 254125522,
      "isDeleted": false,
      "id": "ZndaSC4jpcMBLZDe4prZe",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 17,
      "y": 88,
      "strokeColor": "#000000",
      "backgroundColor": "#e64980",
      "width": 591.9432370367798,
      "height": 4.37771105176509,
      "seed": 1413894175,
      "groupIds": [],
      "strokeSharpness": "round",
      "boundElementIds": [],
      "startBinding": null,
      "endBinding": null,
      "points": [
        [
          0,
          0
        ],
        [
          591.9432370367798,
          4.37771105176509
        ]
      ],
      "lastCommittedPoint": null
    },
    {
      "type": "arrow",
      "version": 62,
      "versionNonce": 466475086,
      "isDeleted": false,
      "id": "_OrYzCrJeUuf3f_qCOhoK",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 22,
      "y": 84,
      "strokeColor": "#000000",
      "backgroundColor": "#e64980",
      "width": 9,
      "height": 432,
      "seed": 1962220287,
      "groupIds": [],
      "strokeSharpness": "round",
      "boundElementIds": [],
      "startBinding": null,
      "endBinding": null,
      "points": [
        [
          0,
          0
        ],
        [
          -9,
          432
        ]
      ],
      "lastCommittedPoint": null
    },
    {
      "type": "text",
      "version": 148,
      "versionNonce": 928393806,
      "isDeleted": false,
      "id": "KAjPVLpos-P78cNnVY5gR",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 547,
      "y": 50.5,
      "strokeColor": "#000000",
      "backgroundColor": "#15aabf",
      "width": 102,
      "height": 23,
      "seed": 326268754,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": [],
      "fontSize": 20,
      "fontFamily": 2,
      "text": "abscisse X ",
      "baseline": 19,
      "textAlign": "left",
      "verticalAlign": "top"
    },
    {
      "type": "text",
      "version": 39,
      "versionNonce": 400528206,
      "isDeleted": false,
      "id": "gNp_rgKso4iYqeEkqE5sP",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 377,
      "y": 56.5,
      "strokeColor": "#000000",
      "backgroundColor": "transparent",
      "width": 13,
      "height": 23,
      "seed": 1542337042,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": [],
      "fontSize": 20,
      "fontFamily": 2,
      "text": "A",
      "baseline": 19,
      "textAlign": "left",
      "verticalAlign": "top"
    },
    {
      "type": "text",
      "version": 41,
      "versionNonce": 101748882,
      "isDeleted": false,
      "id": "vUtK3FtthK8gqcGMZWTBC",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 181,
      "y": 507.5,
      "strokeColor": "#000000",
      "backgroundColor": "transparent",
      "width": 13,
      "height": 23,
      "seed": 2179790,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": [],
      "fontSize": 20,
      "fontFamily": 2,
      "text": "B",
      "baseline": 19,
      "textAlign": "left",
      "verticalAlign": "top"
    },
    {
      "type": "text",
      "version": 39,
      "versionNonce": 225180046,
      "isDeleted": false,
      "id": "-9HRs78rJKBBhtjT2xOBM",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 554,
      "y": 505.5,
      "strokeColor": "#000000",
      "backgroundColor": "transparent",
      "width": 14,
      "height": 23,
      "seed": 1731534,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": [],
      "fontSize": 20,
      "fontFamily": 2,
      "text": "C",
      "baseline": 19,
      "textAlign": "left",
      "verticalAlign": "top"
    },
    {
      "type": "text",
      "version": 79,
      "versionNonce": 1494325198,
      "isDeleted": false,
      "id": "OCrznYHE-CPckKFyX3TDC",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 463,
      "y": 504.5,
      "strokeColor": "#000000",
      "backgroundColor": "transparent",
      "width": 14,
      "height": 23,
      "seed": 735785550,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": [],
      "fontSize": 20,
      "fontFamily": 2,
      "text": "D",
      "baseline": 19,
      "textAlign": "left",
      "verticalAlign": "top"
    },
    {
      "type": "text",
      "version": 80,
      "versionNonce": 743379986,
      "isDeleted": false,
      "id": "brUEeNP60K0KmPsI9VxXH",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 612,
      "y": 503.5,
      "strokeColor": "#000000",
      "backgroundColor": "transparent",
      "width": 13,
      "height": 23,
      "seed": 477457678,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": [],
      "fontSize": 20,
      "fontFamily": 2,
      "text": "E",
      "baseline": 19,
      "textAlign": "left",
      "verticalAlign": "top"
    },
    {
      "type": "line",
      "version": 300,
      "versionNonce": 1804872850,
      "isDeleted": false,
      "id": "qKgRxsct5PDadqMoJDche",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 387.72943757514,
      "y": 885.9958167509083,
      "strokeColor": "#000000",
      "backgroundColor": "#15aabf",
      "width": 168,
      "height": 415,
      "seed": 257713618,
      "groupIds": [],
      "strokeSharpness": "round",
      "boundElementIds": [],
      "startBinding": null,
      "endBinding": null,
      "points": [
        [
          0,
          0
        ],
        [
          -168,
          415
        ]
      ],
      "lastCommittedPoint": null
    },
    {
      "type": "arrow",
      "version": 814,
      "versionNonce": 1753226638,
      "isDeleted": false,
      "id": "jhMLGDlWp3iPf21zOwyh2",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 35.21415519341838,
      "y": 877.8853414930403,
      "strokeColor": "#000000",
      "backgroundColor": "#e64980",
      "width": 553.7441651753386,
      "height": 4.247651828883363,
      "seed": 1868765262,
      "groupIds": [],
      "strokeSharpness": "round",
      "boundElementIds": [],
      "startBinding": null,
      "endBinding": {
        "elementId": "ZWcl_NMPPf4y_g6_pGyOG",
        "focus": -2.0849252299013474,
        "gap": 12.632993321923664
      },
      "points": [
        [
          0,
          0
        ],
        [
          553.7441651753386,
          4.247651828883363
        ]
      ],
      "lastCommittedPoint": null
    },
    {
      "type": "arrow",
      "version": 201,
      "versionNonce": 1967442514,
      "isDeleted": false,
      "id": "OJ5uY4k6pc3RgJp9NtvBr",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 34,
      "y": 880,
      "strokeColor": "#000000",
      "backgroundColor": "#e64980",
      "width": 9,
      "height": 432,
      "seed": 2117327762,
      "groupIds": [],
      "strokeSharpness": "round",
      "boundElementIds": [],
      "startBinding": null,
      "endBinding": null,
      "points": [
        [
          0,
          0
        ],
        [
          -9,
          432
        ]
      ],
      "lastCommittedPoint": null
    },
    {
      "type": "text",
      "version": 240,
      "versionNonce": 100744142,
      "isDeleted": false,
      "id": "ZWcl_NMPPf4y_g6_pGyOG",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 574,
      "y": 846.5,
      "strokeColor": "#000000",
      "backgroundColor": "#15aabf",
      "width": 10,
      "height": 23,
      "seed": 339140238,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": [
        "jhMLGDlWp3iPf21zOwyh2"
      ],
      "fontSize": 20,
      "fontFamily": 2,
      "text": "x",
      "baseline": 19,
      "textAlign": "left",
      "verticalAlign": "top"
    },
    {
      "type": "text",
      "version": 194,
      "versionNonce": 1117499410,
      "isDeleted": false,
      "id": "mckHbj4epNs0vIFKaLkaj",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": -7,
      "y": 1283.5,
      "strokeColor": "#000000",
      "backgroundColor": "#15aabf",
      "width": 10,
      "height": 23,
      "seed": 370579794,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": [],
      "fontSize": 20,
      "fontFamily": 2,
      "text": "y",
      "baseline": 19,
      "textAlign": "left",
      "verticalAlign": "top"
    },
    {
      "type": "text",
      "version": 178,
      "versionNonce": 172265998,
      "isDeleted": false,
      "id": "s_g0yOJ4TYD241zYH6X1Z",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 389,
      "y": 852.5,
      "strokeColor": "#000000",
      "backgroundColor": "transparent",
      "width": 13,
      "height": 23,
      "seed": 1865931982,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": [],
      "fontSize": 20,
      "fontFamily": 2,
      "text": "A",
      "baseline": 19,
      "textAlign": "left",
      "verticalAlign": "top"
    },
    {
      "type": "text",
      "version": 183,
      "versionNonce": 395304402,
      "isDeleted": false,
      "id": "Hhi5wOyxwaMXZoQv7zMj5",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 193,
      "y": 1303.5,
      "strokeColor": "#000000",
      "backgroundColor": "transparent",
      "width": 13,
      "height": 23,
      "seed": 643538706,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": [],
      "fontSize": 20,
      "fontFamily": 2,
      "text": "B",
      "baseline": 19,
      "textAlign": "left",
      "verticalAlign": "top"
    },
    {
      "type": "text",
      "version": 181,
      "versionNonce": 1346576462,
      "isDeleted": false,
      "id": "1xXcSjpPQ-f3Sszgv3p74",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 566,
      "y": 1301.5,
      "strokeColor": "#000000",
      "backgroundColor": "transparent",
      "width": 14,
      "height": 23,
      "seed": 905909006,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": [],
      "fontSize": 20,
      "fontFamily": 2,
      "text": "C",
      "baseline": 19,
      "textAlign": "left",
      "verticalAlign": "top"
    },
    {
      "type": "text",
      "version": 178,
      "versionNonce": 1809180302,
      "isDeleted": false,
      "id": "8uKFjxti0K8MLDnrJFBDU",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 425,
      "y": 1209.5,
      "strokeColor": "#000000",
      "backgroundColor": "transparent",
      "width": 14,
      "height": 23,
      "seed": 50692430,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": [],
      "fontSize": 20,
      "fontFamily": 2,
      "text": "D",
      "baseline": 19,
      "textAlign": "left",
      "verticalAlign": "top"
    },
    {
      "type": "line",
      "version": 303,
      "versionNonce": 230024398,
      "isDeleted": false,
      "id": "LPMdl6PDGfyy7P5fdyMOT",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 554.7294375751401,
      "y": 1297.9958167509083,
      "strokeColor": "#000000",
      "backgroundColor": "#15aabf",
      "width": 334,
      "height": 6,
      "seed": 967059342,
      "groupIds": [],
      "strokeSharpness": "round",
      "boundElementIds": [],
      "startBinding": null,
      "endBinding": null,
      "points": [
        [
          0,
          0
        ],
        [
          -334,
          6
        ]
      ],
      "lastCommittedPoint": null
    },
    {
      "type": "line",
      "version": 326,
      "versionNonce": 1017255698,
      "isDeleted": false,
      "id": "xTFjdszDddOMxOWJBPWit",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 387.72943757514,
      "y": 886.9958167509083,
      "strokeColor": "#000000",
      "backgroundColor": "#15aabf",
      "width": 168,
      "height": 413,
      "seed": 1069441106,
      "groupIds": [],
      "strokeSharpness": "round",
      "boundElementIds": [],
      "startBinding": null,
      "endBinding": null,
      "points": [
        [
          0,
          0
        ],
        [
          168,
          413
        ]
      ],
      "lastCommittedPoint": null
    },
    {
      "type": "line",
      "version": 227,
      "versionNonce": 262244686,
      "isDeleted": false,
      "id": "9--knfha_jeECIWffhAEa",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "dotted",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 222,
      "y": 1305,
      "strokeColor": "#000000",
      "backgroundColor": "#15aabf",
      "width": 203,
      "height": 96,
      "seed": 896408590,
      "groupIds": [],
      "strokeSharpness": "round",
      "boundElementIds": [],
      "startBinding": null,
      "endBinding": null,
      "points": [
        [
          0,
          0
        ],
        [
          203,
          -96
        ]
      ],
      "lastCommittedPoint": null
    },
    {
      "type": "rectangle",
      "version": 781,
      "versionNonce": 344465234,
      "isDeleted": false,
      "id": "tw74R37s0C9ZZ5A4RFbcj",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 641,
      "y": 925.5,
      "strokeColor": "#1864ab",
      "backgroundColor": "#228be6",
      "width": 44,
      "height": 9,
      "seed": 1364152466,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": []
    },
    {
      "type": "rectangle",
      "version": 791,
      "versionNonce": 1862907598,
      "isDeleted": false,
      "id": "aSCmmGI5tcJkLOrbEW_s6",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 732,
      "y": 969.5,
      "strokeColor": "#1864ab",
      "backgroundColor": "#228be6",
      "width": 44,
      "height": 9,
      "seed": 712587662,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": []
    },
    {
      "type": "rectangle",
      "version": 1042,
      "versionNonce": 682386706,
      "isDeleted": false,
      "id": "24nU8kl6jkPAILpHX84hX",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 806,
      "y": 972.5,
      "strokeColor": "#c92a2a",
      "backgroundColor": "#e64980",
      "width": 44,
      "height": 9,
      "seed": 1073442386,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": []
    },
    {
      "type": "rectangle",
      "version": 815,
      "versionNonce": 1384492302,
      "isDeleted": false,
      "id": "YUvks5k0GEmR8y_uwalqW",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 708,
      "y": 925.5,
      "strokeColor": "#c92a2a",
      "backgroundColor": "#e64980",
      "width": 44,
      "height": 9,
      "seed": 1651955662,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": []
    },
    {
      "type": "rectangle",
      "version": 900,
      "versionNonce": 1565912978,
      "isDeleted": false,
      "id": "7zwIUE9O9Lx1QokdUSTBY",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 639.5,
      "y": 1019.5,
      "strokeColor": "#1864ab",
      "backgroundColor": "#228be6",
      "width": 44,
      "height": 9,
      "seed": 1240084562,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": []
    },
    {
      "type": "rectangle",
      "version": 861,
      "versionNonce": 1055918734,
      "isDeleted": false,
      "id": "x_ziwx3-gBGPrekSDOBhJ",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 735.5,
      "y": 1070.5,
      "strokeColor": "#1864ab",
      "backgroundColor": "#228be6",
      "width": 44,
      "height": 9,
      "seed": 1162687950,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": []
    },
    {
      "type": "rectangle",
      "version": 805,
      "versionNonce": 1258861330,
      "isDeleted": false,
      "id": "uPf9daVPbjIjRfVmIo8ui",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 804,
      "y": 1068.25,
      "strokeColor": "#5c940d",
      "backgroundColor": "#40c057",
      "width": 44,
      "height": 9,
      "seed": 886992782,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": []
    },
    {
      "type": "rectangle",
      "version": 802,
      "versionNonce": 1297956622,
      "isDeleted": false,
      "id": "YFjCI8RTfqfHvmYg1VudY",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 711,
      "y": 1018.75,
      "strokeColor": "#5c940d",
      "backgroundColor": "#40c057",
      "width": 44,
      "height": 9,
      "seed": 1647089746,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": []
    },
    {
      "type": "line",
      "version": 51,
      "versionNonce": 1863116818,
      "isDeleted": false,
      "id": "h49yjbvDAReK5GdewNhy_",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 0,
      "opacity": 100,
      "angle": 0,
      "x": 454.0000000000001,
      "y": 500,
      "strokeColor": "#000000",
      "backgroundColor": "#e64980",
      "width": 18,
      "height": 9,
      "seed": 1179791246,
      "groupIds": [],
      "strokeSharpness": "round",
      "boundElementIds": [],
      "startBinding": null,
      "endBinding": null,
      "points": [
        [
          0,
          0
        ],
        [
          18,
          9
        ]
      ],
      "lastCommittedPoint": null
    },
    {
      "type": "line",
      "version": 51,
      "versionNonce": 44227086,
      "isDeleted": false,
      "id": "i8xmuzaXMsm7sSN3DKk2_",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 0,
      "opacity": 100,
      "angle": 0,
      "x": 464.0000000000001,
      "y": 495.00000000000006,
      "strokeColor": "#000000",
      "backgroundColor": "#e64980",
      "width": 6,
      "height": 16,
      "seed": 1206198098,
      "groupIds": [],
      "strokeSharpness": "round",
      "boundElementIds": [],
      "startBinding": null,
      "endBinding": null,
      "points": [
        [
          0,
          0
        ],
        [
          -6,
          16
        ]
      ],
      "lastCommittedPoint": null
    },
    {
      "type": "line",
      "version": 50,
      "versionNonce": 286922194,
      "isDeleted": false,
      "id": "juZaACCwkbJbSpfS9dRF4",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 0,
      "opacity": 100,
      "angle": 0,
      "x": 603.0000000000001,
      "y": 497.00000000000006,
      "strokeColor": "#000000",
      "backgroundColor": "#e64980",
      "width": 13,
      "height": 6,
      "seed": 2023481294,
      "groupIds": [],
      "strokeSharpness": "round",
      "boundElementIds": [],
      "startBinding": null,
      "endBinding": null,
      "points": [
        [
          0,
          0
        ],
        [
          13,
          6
        ]
      ],
      "lastCommittedPoint": null
    },
    {
      "type": "line",
      "version": 53,
      "versionNonce": 899180622,
      "isDeleted": false,
      "id": "HwP2ZBvTAPKFwWwRvTdP-",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 0,
      "opacity": 100,
      "angle": 0,
      "x": 612.0000000000001,
      "y": 496.00000000000006,
      "strokeColor": "#000000",
      "backgroundColor": "#e64980",
      "width": 11,
      "height": 7,
      "seed": 1531120270,
      "groupIds": [],
      "strokeSharpness": "round",
      "boundElementIds": [],
      "startBinding": null,
      "endBinding": null,
      "points": [
        [
          0,
          0
        ],
        [
          -11,
          7
        ]
      ],
      "lastCommittedPoint": null
    },
    {
      "type": "line",
      "version": 16,
      "versionNonce": 417307858,
      "isDeleted": false,
      "id": "R9QPdFK8kjU7Y0z_XYDC-",
      "fillStyle": "hachure",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 0,
      "opacity": 100,
      "angle": 0,
      "x": 418.0000000000001,
      "y": 1204,
      "strokeColor": "#000000",
      "backgroundColor": "#e64980",
      "width": 19,
      "height": 5,
      "seed": 19841810,
      "groupIds": [],
      "strokeSharpness": "round",
      "boundElementIds": [],
      "startBinding": null,
      "endBinding": null,
      "points": [
        [
          0,
          0
        ],
        [
          19,
          5
        ]
      ],
      "lastCommittedPoint": null
    },
    {
      "type": "line",
      "version": 18,
      "versionNonce": 470995278,
      "isDeleted": false,
      "id": "54a98ez7VEHzEP61yjAkw",
      "fillStyle": "hachure",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 0,
      "opacity": 100,
      "angle": 0,
      "x": 431.0000000000001,
      "y": 1201,
      "strokeColor": "#000000",
      "backgroundColor": "#e64980",
      "width": 5,
      "height": 10,
      "seed": 38685522,
      "groupIds": [],
      "strokeSharpness": "round",
      "boundElementIds": [],
      "startBinding": null,
      "endBinding": null,
      "points": [
        [
          0,
          0
        ],
        [
          -5,
          10
        ]
      ],
      "lastCommittedPoint": null
    },
    {
      "type": "line",
      "version": 179,
      "versionNonce": 400883406,
      "isDeleted": false,
      "id": "rsytPY5aQrWVlHO1ZFpbi",
      "fillStyle": "hachure",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 0,
      "opacity": 100,
      "angle": 0,
      "x": 246.0000000000001,
      "y": 1239,
      "strokeColor": "#1864ab",
      "backgroundColor": "#7950f2",
      "width": 59.99999999999999,
      "height": 65,
      "seed": 905499730,
      "groupIds": [],
      "strokeSharpness": "round",
      "boundElementIds": [],
      "startBinding": null,
      "endBinding": null,
      "points": [
        [
          0,
          0
        ],
        [
          49.253731343283526,
          20.44943820224719
        ],
        [
          59.99999999999999,
          65
        ]
      ],
      "lastCommittedPoint": null
    },
    {
      "type": "line",
      "version": 82,
      "versionNonce": 67738898,
      "isDeleted": false,
      "id": "byVKPm85zfFCRfejnLuIQ",
      "fillStyle": "hachure",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 0,
      "opacity": 100,
      "angle": 0,
      "x": 350.0000000000001,
      "y": 1245,
      "strokeColor": "#c92a2a",
      "backgroundColor": "#7950f2",
      "width": 24.900927492716196,
      "height": 56.99999999999998,
      "seed": 556237458,
      "groupIds": [],
      "strokeSharpness": "round",
      "boundElementIds": [],
      "startBinding": null,
      "endBinding": null,
      "points": [
        [
          0,
          0
        ],
        [
          24.900927492716196,
          26.391208791208907
        ],
        [
          12.131221086195065,
          56.99999999999998
        ]
      ],
      "lastCommittedPoint": null
    },
    {
      "type": "text",
      "version": 15,
      "versionNonce": 667877522,
      "isDeleted": false,
      "id": "rVvtxHdfTz00wL0ik4oz5",
      "fillStyle": "hachure",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 0,
      "opacity": 100,
      "angle": 0,
      "x": 161.0000000000001,
      "y": 1247.5,
      "strokeColor": "#1864ab",
      "backgroundColor": "#7950f2",
      "width": 35,
      "height": 24,
      "seed": 1333694350,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": [],
      "fontSize": 20,
      "fontFamily": 3,
      "text": "ABC",
      "baseline": 19,
      "textAlign": "left",
      "verticalAlign": "top"
    },
    {
      "type": "text",
      "version": 15,
      "versionNonce": 1091340686,
      "isDeleted": false,
      "id": "11urWOS3mXM9Z70K1vgpy",
      "fillStyle": "hachure",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 0,
      "opacity": 100,
      "angle": 0,
      "x": 321.0000000000001,
      "y": 1186.5,
      "strokeColor": "#c92a2a",
      "backgroundColor": "#7950f2",
      "width": 35,
      "height": 24,
      "seed": 1300040974,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": [],
      "fontSize": 20,
      "fontFamily": 3,
      "text": "DBC",
      "baseline": 19,
      "textAlign": "left",
      "verticalAlign": "top"
    },
    {
      "type": "text",
      "version": 15,
      "versionNonce": 184884818,
      "isDeleted": false,
      "id": "9x8_XYkYlJkJykUNVRKtY",
      "fillStyle": "hachure",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 0,
      "opacity": 100,
      "angle": 0,
      "x": 466.0000000000001,
      "y": 1310.5,
      "strokeColor": "#5c940d",
      "backgroundColor": "#7950f2",
      "width": 35,
      "height": 24,
      "seed": 819948174,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": [],
      "fontSize": 20,
      "fontFamily": 3,
      "text": "EBC",
      "baseline": 19,
      "textAlign": "left",
      "verticalAlign": "top"
    },
    {
      "type": "rectangle",
      "version": 180,
      "versionNonce": 1780492238,
      "isDeleted": false,
      "id": "gSh3wA0YdZqilP0lzHzbv",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 0,
      "opacity": 100,
      "angle": 0,
      "x": 460.0000000000001,
      "y": 343,
      "strokeColor": "#087f5b",
      "backgroundColor": "#12b886",
      "width": 148,
      "height": 159,
      "seed": 1310804242,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": []
    },
    {
      "type": "text",
      "version": 89,
      "versionNonce": 1697743890,
      "isDeleted": false,
      "id": "m_bLgsG2H0cW6af0cQwXn",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 0,
      "opacity": 100,
      "angle": 0,
      "x": 568.0000000000002,
      "y": 245.50000000000006,
      "strokeColor": "#000000",
      "backgroundColor": "transparent",
      "width": 527,
      "height": 48,
      "seed": 2041993806,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": [],
      "fontSize": 20,
      "fontFamily": 3,
      "text": "Si (B < D et D < C) ou (B < E et E < C) \n    alors D et/ou E est compris entre B et C.",
      "baseline": 43,
      "textAlign": "left",
      "verticalAlign": "top"
    },
    {
      "type": "line",
      "version": 237,
      "versionNonce": 1671822862,
      "isDeleted": false,
      "id": "VaYPZS9FYkF6HkilF-vzb",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 0,
      "opacity": 100,
      "angle": 0,
      "x": 383.0000000000001,
      "y": 88.00000000000006,
      "strokeColor": "#5f3dc4",
      "backgroundColor": "#7950f2",
      "width": 365,
      "height": 415.99999999999994,
      "seed": 1367508242,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": [],
      "startBinding": null,
      "endBinding": null,
      "points": [
        [
          0,
          0
        ],
        [
          -186.99999999999994,
          415.99999999999994
        ],
        [
          178.00000000000003,
          414
        ],
        [
          0,
          0
        ]
      ],
      "lastCommittedPoint": null
    },
    {
      "type": "text",
      "version": 201,
      "versionNonce": 273363410,
      "isDeleted": false,
      "id": "VgBBK2f2ZwyKGm3wAE-zO",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 0,
      "opacity": 100,
      "angle": 0,
      "x": 30.000000000000227,
      "y": -24.499999999999943,
      "strokeColor": "#000000",
      "backgroundColor": "#7950f2",
      "width": 853,
      "height": 34,
      "seed": 1277226898,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": [],
      "fontSize": 28,
      "fontFamily": 3,
      "text": "Sur une même hauteur on peut dire des abscisses ... ",
      "baseline": 27,
      "textAlign": "left",
      "verticalAlign": "top"
    },
    {
      "type": "text",
      "version": 117,
      "versionNonce": 1385630798,
      "isDeleted": false,
      "id": "xB12Aj6cNxfh7JWN99clD",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 0,
      "opacity": 100,
      "angle": 0,
      "x": -142.9999999999999,
      "y": 488.5,
      "strokeColor": "#000000",
      "backgroundColor": "#7950f2",
      "width": 129,
      "height": 24,
      "seed": 1169856402,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": [],
      "fontSize": 20,
      "fontFamily": 3,
      "text": "ordonnées Y",
      "baseline": 19,
      "textAlign": "left",
      "verticalAlign": "top"
    },
    {
      "type": "text",
      "version": 118,
      "versionNonce": 258549650,
      "isDeleted": false,
      "id": "wXWUI75nEteshpEBYv-f5",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 0,
      "opacity": 100,
      "angle": 0,
      "x": 32.000000000000114,
      "y": 802.5,
      "strokeColor": "#000000",
      "backgroundColor": "#7950f2",
      "width": 869,
      "height": 34,
      "seed": 1108863506,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": [],
      "fontSize": 28,
      "fontFamily": 3,
      "text": "Pour savoir où se trouve D par rapport à la droite AB",
      "baseline": 27,
      "textAlign": "left",
      "verticalAlign": "top"
    },
    {
      "type": "text",
      "version": 649,
      "versionNonce": 1755190711,
      "isDeleted": false,
      "id": "H2Ck9X4oBTstLsdARtbXI",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 559.75,
      "y": 2541.75,
      "strokeColor": "#000000",
      "backgroundColor": "#40c057",
      "width": 750,
      "height": 120,
      "seed": 827240146,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": [],
      "fontSize": 20,
      "fontFamily": 3,
      "text": "Si (B < D et D < C) ou (B < E et E < C) \n    alors D et/ou E est compris entre B et C.\n\nSi (D droite AB et D gauche AC) ou (E droite AB et E gauche AC) \n    alors D et/ou E est compris entre B et C.",
      "baseline": 115,
      "textAlign": "left",
      "verticalAlign": "top"
    },
    {
      "type": "text",
      "version": 579,
      "versionNonce": 1791124818,
      "isDeleted": false,
      "id": "0WhdsCbsKn_uZjXoSq_PT",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 559.2500000000001,
      "y": 2697.75,
      "strokeColor": "#000000",
      "backgroundColor": "#40c057",
      "width": 656,
      "height": 48,
      "seed": 1398136654,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": [],
      "fontSize": 20,
      "fontFamily": 3,
      "text": "Si (ABC > DBC et ACB > DCB) ou (ABC > EBC et ACB > ECB) \n    alors D et/ou E est compris entre B et C.",
      "baseline": 43,
      "textAlign": "left",
      "verticalAlign": "top"
    },
    {
      "type": "rectangle",
      "version": 1010,
      "versionNonce": 1694421198,
      "isDeleted": false,
      "id": "rYwRlmaDx-TRmEkXgU_aZ",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 60,
      "angle": 0,
      "x": 598.7500000000001,
      "y": 2688.25,
      "strokeColor": "#1864ab",
      "backgroundColor": "#228be6",
      "width": 44,
      "height": 9,
      "seed": 485819538,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": []
    },
    {
      "type": "rectangle",
      "version": 1178,
      "versionNonce": 195947282,
      "isDeleted": false,
      "id": "44jel9Em9aqlr-k0StaP2",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 60,
      "angle": 0,
      "x": 670.7500000000001,
      "y": 2689.25,
      "strokeColor": "#c92a2a",
      "backgroundColor": "#fa5252",
      "width": 44,
      "height": 9,
      "seed": 473482638,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": []
    },
    {
      "type": "rectangle",
      "version": 844,
      "versionNonce": 1053263630,
      "isDeleted": false,
      "id": "j0qCXxJNRRURnQCqPe_CC",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 60,
      "angle": 0,
      "x": 750.7500000000001,
      "y": 2689.25,
      "strokeColor": "#e67700",
      "backgroundColor": "#fd7e14",
      "width": 44,
      "height": 9,
      "seed": 1959436882,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": []
    },
    {
      "type": "rectangle",
      "version": 1052,
      "versionNonce": 413317330,
      "isDeleted": false,
      "id": "5dNcXQEZaP65UJNUrMUjb",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 60,
      "angle": 0,
      "x": 824.7500000000001,
      "y": 2689.25,
      "strokeColor": "#fc03f0",
      "backgroundColor": "#e64980",
      "width": 44,
      "height": 9,
      "seed": 207938510,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": []
    },
    {
      "type": "rectangle",
      "version": 1027,
      "versionNonce": 1117746510,
      "isDeleted": false,
      "id": "VPt0PbONRRIUvoQ8nVoYa",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 60,
      "angle": 0,
      "x": 928.7500000000001,
      "y": 2689.25,
      "strokeColor": "#1864ab",
      "backgroundColor": "#228be6",
      "width": 44,
      "height": 9,
      "seed": 61245458,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": []
    },
    {
      "type": "rectangle",
      "version": 903,
      "versionNonce": 1362611858,
      "isDeleted": false,
      "id": "nlDW9uojY6sz8pj7ID3hL",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 60,
      "angle": 0,
      "x": 1084.75,
      "y": 2686.25,
      "strokeColor": "#e67700",
      "backgroundColor": "#fd7e14",
      "width": 44,
      "height": 9,
      "seed": 1442003470,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": []
    },
    {
      "type": "rectangle",
      "version": 945,
      "versionNonce": 1507826574,
      "isDeleted": false,
      "id": "byUcLjSXFXGq07VqH4TEV",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 60,
      "angle": 0,
      "x": 999.75,
      "y": 2689.25,
      "strokeColor": "#5c940d",
      "backgroundColor": "#40c057",
      "width": 44,
      "height": 9,
      "seed": 562017746,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": []
    },
    {
      "type": "rectangle",
      "version": 1090,
      "versionNonce": 236604302,
      "isDeleted": false,
      "id": "lSNkwVHhSkp2YHQ7qNWQe",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 60,
      "angle": 0,
      "x": 1151.75,
      "y": 2686.25,
      "strokeColor": "#862e9c",
      "backgroundColor": "#e64980",
      "width": 44,
      "height": 9,
      "seed": 2145175630,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": []
    },
    {
      "type": "text",
      "version": 561,
      "versionNonce": 1522596302,
      "isDeleted": false,
      "id": "kQXmTwC1KPUcW-bziK2Wd",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 558.5000000000001,
      "y": 1916,
      "strokeColor": "#000000",
      "backgroundColor": "#e64980",
      "width": 445,
      "height": 240,
      "seed": 1896803154,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": [
        "4x2zL087Q705RFC2hW6RX"
      ],
      "fontSize": 20,
      "fontFamily": 3,
      "text": "\n\n\nSi ACB > DCB alors D gauche AC   \n\n   donc si ACB < DCB alors D droite AC\n\nSi ACB > ECB alors E gauche AC   \n\n   donc si ACB < ECB alors E droite AC",
      "baseline": 235,
      "textAlign": "left",
      "verticalAlign": "top"
    },
    {
      "type": "line",
      "version": 368,
      "versionNonce": 1765724690,
      "isDeleted": false,
      "id": "Xyu-nzB2Vlr-N4B2T6miX",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 335.22943757514014,
      "y": 1868.4958167509085,
      "strokeColor": "#000000",
      "backgroundColor": "#15aabf",
      "width": 168,
      "height": 415,
      "seed": 472230606,
      "groupIds": [],
      "strokeSharpness": "round",
      "boundElementIds": [],
      "startBinding": null,
      "endBinding": null,
      "points": [
        [
          0,
          0
        ],
        [
          -168,
          415
        ]
      ],
      "lastCommittedPoint": null
    },
    {
      "type": "arrow",
      "version": 827,
      "versionNonce": 1818005518,
      "isDeleted": false,
      "id": "4x2zL087Q705RFC2hW6RX",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": -23.499999999999886,
      "y": 1866.5,
      "strokeColor": "#000000",
      "backgroundColor": "#e64980",
      "width": 565.0255250514458,
      "height": 0.5358363367562333,
      "seed": 1652142354,
      "groupIds": [],
      "strokeSharpness": "round",
      "boundElementIds": [],
      "startBinding": null,
      "endBinding": {
        "elementId": "hZl_LqQm4EijGZxzQo_f_",
        "focus": -2.2146010431405947,
        "gap": 13.964163663243653
      },
      "points": [
        [
          0,
          0
        ],
        [
          565.0255250514458,
          -0.5358363367562333
        ]
      ],
      "lastCommittedPoint": null
    },
    {
      "type": "arrow",
      "version": 240,
      "versionNonce": 25083858,
      "isDeleted": false,
      "id": "fmh4B_TQLeaL5ax6Ubvtv",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": -18.499999999999886,
      "y": 1862.5,
      "strokeColor": "#000000",
      "backgroundColor": "#e64980",
      "width": 9,
      "height": 432,
      "seed": 1610817806,
      "groupIds": [],
      "strokeSharpness": "round",
      "boundElementIds": [],
      "startBinding": null,
      "endBinding": null,
      "points": [
        [
          0,
          0
        ],
        [
          -9,
          432
        ]
      ],
      "lastCommittedPoint": null
    },
    {
      "type": "text",
      "version": 278,
      "versionNonce": 1789615694,
      "isDeleted": false,
      "id": "hZl_LqQm4EijGZxzQo_f_",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 521.5000000000001,
      "y": 1829,
      "strokeColor": "#000000",
      "backgroundColor": "#15aabf",
      "width": 10,
      "height": 23,
      "seed": 1845870290,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": [
        "4x2zL087Q705RFC2hW6RX"
      ],
      "fontSize": 20,
      "fontFamily": 2,
      "text": "x",
      "baseline": 19,
      "textAlign": "left",
      "verticalAlign": "top"
    },
    {
      "type": "text",
      "version": 233,
      "versionNonce": 1861940626,
      "isDeleted": false,
      "id": "hOho1k8r6Xq0ZFeeAAQpK",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": -59.499999999999886,
      "y": 2266,
      "strokeColor": "#000000",
      "backgroundColor": "#15aabf",
      "width": 10,
      "height": 23,
      "seed": 760729422,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": [],
      "fontSize": 20,
      "fontFamily": 2,
      "text": "y",
      "baseline": 19,
      "textAlign": "left",
      "verticalAlign": "top"
    },
    {
      "type": "text",
      "version": 217,
      "versionNonce": 1250321550,
      "isDeleted": false,
      "id": "mXvWkLb8jpq_x2lAv7DuU",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 336.5000000000001,
      "y": 1835,
      "strokeColor": "#000000",
      "backgroundColor": "transparent",
      "width": 13,
      "height": 23,
      "seed": 1347032210,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": [],
      "fontSize": 20,
      "fontFamily": 2,
      "text": "A",
      "baseline": 19,
      "textAlign": "left",
      "verticalAlign": "top"
    },
    {
      "type": "text",
      "version": 250,
      "versionNonce": 1391096658,
      "isDeleted": false,
      "id": "dpomCdldOHcaZK_IJtmCW",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 140.5000000000001,
      "y": 2286,
      "strokeColor": "#000000",
      "backgroundColor": "transparent",
      "width": 13,
      "height": 23,
      "seed": 1081914766,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": [],
      "fontSize": 20,
      "fontFamily": 2,
      "text": "B",
      "baseline": 19,
      "textAlign": "left",
      "verticalAlign": "top"
    },
    {
      "type": "text",
      "version": 248,
      "versionNonce": 2108072654,
      "isDeleted": false,
      "id": "YOrahu7AVafz927uvI3G-",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 513.5000000000001,
      "y": 2284,
      "strokeColor": "#000000",
      "backgroundColor": "transparent",
      "width": 14,
      "height": 23,
      "seed": 452833874,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": [],
      "fontSize": 20,
      "fontFamily": 2,
      "text": "C",
      "baseline": 19,
      "textAlign": "left",
      "verticalAlign": "top"
    },
    {
      "type": "text",
      "version": 245,
      "versionNonce": 262420754,
      "isDeleted": false,
      "id": "ALQOmqEdQoubk3wbPT5Uy",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 372.5000000000001,
      "y": 2192,
      "strokeColor": "#000000",
      "backgroundColor": "transparent",
      "width": 14,
      "height": 23,
      "seed": 1655362510,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": [],
      "fontSize": 20,
      "fontFamily": 2,
      "text": "D",
      "baseline": 19,
      "textAlign": "left",
      "verticalAlign": "top"
    },
    {
      "type": "text",
      "version": 245,
      "versionNonce": 1453660430,
      "isDeleted": false,
      "id": "jrRiDD4QQVuOu6O9Aa33b",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 524.5000000000001,
      "y": 2192,
      "strokeColor": "#000000",
      "backgroundColor": "transparent",
      "width": 13,
      "height": 23,
      "seed": 284661778,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": [],
      "fontSize": 20,
      "fontFamily": 2,
      "text": "E",
      "baseline": 19,
      "textAlign": "left",
      "verticalAlign": "top"
    },
    {
      "type": "line",
      "version": 391,
      "versionNonce": 614418130,
      "isDeleted": false,
      "id": "P-2aqxdu_napPEqgBTHs3",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 502.2294375751402,
      "y": 2280.4958167509085,
      "strokeColor": "#000000",
      "backgroundColor": "#15aabf",
      "width": 334,
      "height": 6,
      "seed": 1308305934,
      "groupIds": [],
      "strokeSharpness": "round",
      "boundElementIds": [],
      "startBinding": null,
      "endBinding": null,
      "points": [
        [
          0,
          0
        ],
        [
          -334,
          6
        ]
      ],
      "lastCommittedPoint": null
    },
    {
      "type": "line",
      "version": 414,
      "versionNonce": 1828374350,
      "isDeleted": false,
      "id": "LGD9rSJ2tFZXnWIQgCBw5",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 335.22943757514014,
      "y": 1869.4958167509085,
      "strokeColor": "#000000",
      "backgroundColor": "#15aabf",
      "width": 168,
      "height": 413,
      "seed": 36619730,
      "groupIds": [],
      "strokeSharpness": "round",
      "boundElementIds": [],
      "startBinding": null,
      "endBinding": null,
      "points": [
        [
          0,
          0
        ],
        [
          168,
          413
        ]
      ],
      "lastCommittedPoint": null
    },
    {
      "type": "rectangle",
      "version": 712,
      "versionNonce": 16821646,
      "isDeleted": false,
      "id": "ytzzgCBpo7JZ6q7p87G0p",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 750.5000000000001,
      "y": 2121.5,
      "strokeColor": "#862e9c",
      "backgroundColor": "#be4bdb",
      "width": 44,
      "height": 9,
      "seed": 666516370,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": []
    },
    {
      "type": "rectangle",
      "version": 775,
      "versionNonce": 248855122,
      "isDeleted": false,
      "id": "f-VoFdGqLwTIFxnlcv7WN",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 657.5000000000001,
      "y": 2075,
      "strokeColor": "#862e9c",
      "backgroundColor": "#be4bdb",
      "width": 44,
      "height": 9,
      "seed": 1959165582,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": []
    },
    {
      "type": "rectangle",
      "version": 826,
      "versionNonce": 1609550798,
      "isDeleted": false,
      "id": "TNu7k8uY0Dz55dca4nqr3",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 680.5000000000001,
      "y": 2028,
      "strokeColor": "#e67700",
      "backgroundColor": "#fd7e14",
      "width": 44,
      "height": 9,
      "seed": 2144401746,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": []
    },
    {
      "type": "rectangle",
      "version": 891,
      "versionNonce": 815669266,
      "isDeleted": false,
      "id": "Nhd5WSUVdIlb2ZAqAgjEX",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 588.5000000000001,
      "y": 1977,
      "strokeColor": "#e67700",
      "backgroundColor": "#fd7e14",
      "width": 44,
      "height": 9,
      "seed": 1557363918,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": []
    },
    {
      "type": "rectangle",
      "version": 846,
      "versionNonce": 502040338,
      "isDeleted": false,
      "id": "7FzdPqytlVLvjk04Ou-qb",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 678.0000000000001,
      "y": 2122.5,
      "strokeColor": "#e67700",
      "backgroundColor": "#fd7e14",
      "width": 44,
      "height": 9,
      "seed": 1558160846,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": []
    },
    {
      "type": "rectangle",
      "version": 949,
      "versionNonce": 1783671566,
      "isDeleted": false,
      "id": "7hB6o7WfM7tDrdI2sq0KG",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 584.0000000000001,
      "y": 2074.5,
      "strokeColor": "#e67700",
      "backgroundColor": "#fd7e14",
      "width": 44,
      "height": 9,
      "seed": 514909714,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": []
    },
    {
      "type": "rectangle",
      "version": 1207,
      "versionNonce": 1635740306,
      "isDeleted": false,
      "id": "-q3Ymgs7CcdxS8Wqy62Tj",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 654.5000000000001,
      "y": 1974,
      "strokeColor": "#fc03f0",
      "backgroundColor": "#e64980",
      "width": 44,
      "height": 9,
      "seed": 1578043982,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": []
    },
    {
      "type": "rectangle",
      "version": 1051,
      "versionNonce": 141541262,
      "isDeleted": false,
      "id": "n3ZcPTRYdaw9kw0zsF10e",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 752.5000000000001,
      "y": 2021,
      "strokeColor": "#fc03f0",
      "backgroundColor": "#e64980",
      "width": 44,
      "height": 9,
      "seed": 368576914,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": []
    },
    {
      "type": "line",
      "version": 83,
      "versionNonce": 1192773714,
      "isDeleted": false,
      "id": "_9jiWaXu5ZF9keRhBhf27",
      "fillStyle": "hachure",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 0,
      "opacity": 100,
      "angle": 0,
      "x": 365.5000000000002,
      "y": 2186.5,
      "strokeColor": "#000000",
      "backgroundColor": "#e64980",
      "width": 19,
      "height": 5,
      "seed": 1821675662,
      "groupIds": [],
      "strokeSharpness": "round",
      "boundElementIds": [],
      "startBinding": null,
      "endBinding": null,
      "points": [
        [
          0,
          0
        ],
        [
          19,
          5
        ]
      ],
      "lastCommittedPoint": null
    },
    {
      "type": "line",
      "version": 91,
      "versionNonce": 195861966,
      "isDeleted": false,
      "id": "6ymKoH1NMlbr8y9-ESO1i",
      "fillStyle": "hachure",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 0,
      "opacity": 100,
      "angle": 0,
      "x": 378.5000000000002,
      "y": 2183.5,
      "strokeColor": "#000000",
      "backgroundColor": "#e64980",
      "width": 5,
      "height": 10,
      "seed": 1092945746,
      "groupIds": [],
      "strokeSharpness": "round",
      "boundElementIds": [],
      "startBinding": null,
      "endBinding": null,
      "points": [
        [
          0,
          0
        ],
        [
          -5,
          10
        ]
      ],
      "lastCommittedPoint": null
    },
    {
      "type": "line",
      "version": 88,
      "versionNonce": 1229942290,
      "isDeleted": false,
      "id": "Z4SlEVSaBTdximuVsNd7Z",
      "fillStyle": "hachure",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 0,
      "opacity": 100,
      "angle": 0,
      "x": 514.5000000000002,
      "y": 2182.5,
      "strokeColor": "#000000",
      "backgroundColor": "#e64980",
      "width": 6,
      "height": 12,
      "seed": 353324750,
      "groupIds": [],
      "strokeSharpness": "round",
      "boundElementIds": [],
      "startBinding": null,
      "endBinding": null,
      "points": [
        [
          0,
          0
        ],
        [
          6,
          12
        ]
      ],
      "lastCommittedPoint": null
    },
    {
      "type": "line",
      "version": 83,
      "versionNonce": 1211347982,
      "isDeleted": false,
      "id": "aCwrfZ17JbUr-Xuo4K0ix",
      "fillStyle": "hachure",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 0,
      "opacity": 100,
      "angle": 0,
      "x": 525.5000000000002,
      "y": 2189.5,
      "strokeColor": "#000000",
      "backgroundColor": "#e64980",
      "width": 12,
      "height": 6,
      "seed": 23874834,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": [],
      "startBinding": null,
      "endBinding": null,
      "points": [
        [
          0,
          0
        ],
        [
          -12,
          6
        ]
      ],
      "lastCommittedPoint": null
    },
    {
      "type": "text",
      "version": 153,
      "versionNonce": 1149687058,
      "isDeleted": false,
      "id": "jcVGMRIKx3pM4skLz3det",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 0,
      "opacity": 100,
      "angle": 0,
      "x": -20.499999999999773,
      "y": 1785,
      "strokeColor": "#000000",
      "backgroundColor": "#7950f2",
      "width": 951,
      "height": 34,
      "seed": 396523470,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": [],
      "fontSize": 28,
      "fontFamily": 3,
      "text": "Pour savoir où se trouve D et E par rapport à la droite AC",
      "baseline": 27,
      "textAlign": "left",
      "verticalAlign": "top"
    },
    {
      "type": "line",
      "version": 87,
      "versionNonce": 1271545102,
      "isDeleted": false,
      "id": "OxQeYRy9MI9Gfywh_o-hu",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "dotted",
      "roughness": 0,
      "opacity": 100,
      "angle": 0,
      "x": 502.0000000000001,
      "y": 2282,
      "strokeColor": "#000000",
      "backgroundColor": "#7950f2",
      "width": 126,
      "height": 93,
      "seed": 1412908750,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": [],
      "startBinding": null,
      "endBinding": null,
      "points": [
        [
          0,
          0
        ],
        [
          -126,
          -93
        ]
      ],
      "lastCommittedPoint": null
    },
    {
      "type": "line",
      "version": 79,
      "versionNonce": 1523475154,
      "isDeleted": false,
      "id": "N4jvf7-cntVuhJjFAlYSX",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "dotted",
      "roughness": 0,
      "opacity": 100,
      "angle": 0,
      "x": 502.0000000000001,
      "y": 2281,
      "strokeColor": "#000000",
      "backgroundColor": "#7950f2",
      "width": 16,
      "height": 89,
      "seed": 137783822,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": [],
      "startBinding": null,
      "endBinding": null,
      "points": [
        [
          0,
          0
        ],
        [
          16,
          -89
        ]
      ],
      "lastCommittedPoint": null
    },
    {
      "type": "line",
      "version": 96,
      "versionNonce": 1239116622,
      "isDeleted": false,
      "id": "Bb0qT2qPl4Ga83nayP7WB",
      "fillStyle": "hachure",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 0,
      "opacity": 100,
      "angle": 0,
      "x": 442.0000000000001,
      "y": 2282,
      "strokeColor": "#862e9c",
      "backgroundColor": "#7950f2",
      "width": 67,
      "height": 40,
      "seed": 1025457810,
      "groupIds": [],
      "strokeSharpness": "round",
      "boundElementIds": [],
      "startBinding": null,
      "endBinding": null,
      "points": [
        [
          0,
          0
        ],
        [
          25,
          -33
        ],
        [
          67,
          -40
        ]
      ],
      "lastCommittedPoint": null
    },
    {
      "type": "line",
      "version": 108,
      "versionNonce": 1683896466,
      "isDeleted": false,
      "id": "h70u2eWNXHKOWiWZTUPyc",
      "fillStyle": "hachure",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 0,
      "opacity": 100,
      "angle": 0,
      "x": 404.0000000000001,
      "y": 2285,
      "strokeColor": "#e67700",
      "backgroundColor": "#7950f2",
      "width": 63,
      "height": 90,
      "seed": 756967378,
      "groupIds": [],
      "strokeSharpness": "round",
      "boundElementIds": [],
      "startBinding": null,
      "endBinding": null,
      "points": [
        [
          0,
          0
        ],
        [
          20,
          -57
        ],
        [
          63,
          -90
        ]
      ],
      "lastCommittedPoint": null
    },
    {
      "type": "line",
      "version": 114,
      "versionNonce": 1110233486,
      "isDeleted": false,
      "id": "C0Q3pWchWAm5S2jGGIQI-",
      "fillStyle": "hachure",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 0,
      "opacity": 100,
      "angle": 0,
      "x": 363.0000000000001,
      "y": 2284,
      "strokeColor": "#fc03f0",
      "backgroundColor": "#fa5252",
      "width": 35,
      "height": 82,
      "seed": 146395214,
      "groupIds": [],
      "strokeSharpness": "round",
      "boundElementIds": [],
      "startBinding": null,
      "endBinding": null,
      "points": [
        [
          0,
          0
        ],
        [
          -1,
          -51
        ],
        [
          34,
          -82
        ]
      ],
      "lastCommittedPoint": null
    },
    {
      "type": "text",
      "version": 62,
      "versionNonce": 1626166866,
      "isDeleted": false,
      "id": "Abon2axUOU3eqwFPODy1p",
      "fillStyle": "hachure",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 0,
      "opacity": 100,
      "angle": 0,
      "x": 286.0000000000001,
      "y": 2226.5,
      "strokeColor": "#fc03f0",
      "backgroundColor": "#fa5252",
      "width": 35,
      "height": 24,
      "seed": 1579346642,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": [],
      "fontSize": 20,
      "fontFamily": 3,
      "text": "DCB",
      "baseline": 19,
      "textAlign": "left",
      "verticalAlign": "top"
    },
    {
      "type": "text",
      "version": 58,
      "versionNonce": 1878486990,
      "isDeleted": false,
      "id": "BIZgG_LrjKb7PA3NHmvwK",
      "fillStyle": "hachure",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 0,
      "opacity": 100,
      "angle": 0,
      "x": 393.0000000000001,
      "y": 2138.5,
      "strokeColor": "#e67700",
      "backgroundColor": "#fa5252",
      "width": 35,
      "height": 24,
      "seed": 1158675026,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": [],
      "fontSize": 20,
      "fontFamily": 3,
      "text": "ACB",
      "baseline": 19,
      "textAlign": "left",
      "verticalAlign": "top"
    },
    {
      "type": "text",
      "version": 76,
      "versionNonce": 1095941138,
      "isDeleted": false,
      "id": "yFpUksVCAM2bEfXSK0dv3",
      "fillStyle": "hachure",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 0,
      "opacity": 100,
      "angle": 0,
      "x": 540.0000000000001,
      "y": 2250.5,
      "strokeColor": "#862e9c",
      "backgroundColor": "#fa5252",
      "width": 35,
      "height": 24,
      "seed": 1689615378,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": [],
      "fontSize": 20,
      "fontFamily": 3,
      "text": "ECB",
      "baseline": 19,
      "textAlign": "left",
      "verticalAlign": "top"
    },
    {
      "type": "line",
      "version": 600,
      "versionNonce": 1092400274,
      "isDeleted": false,
      "id": "1lYpkk-GEiJP1kGRxw7V1",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 60.02559110948647,
      "y": 2537.781811335462,
      "strokeColor": "#000000",
      "backgroundColor": "#15aabf",
      "width": 195.5288300066182,
      "height": 433.7499825713992,
      "seed": 666293966,
      "groupIds": [],
      "strokeSharpness": "round",
      "boundElementIds": [],
      "startBinding": null,
      "endBinding": null,
      "points": [
        [
          0,
          0
        ],
        [
          -195.5288300066182,
          433.7499825713992
        ]
      ],
      "lastCommittedPoint": null
    },
    {
      "type": "text",
      "version": 425,
      "versionNonce": 1940133262,
      "isDeleted": false,
      "id": "kttpBsNlaowuxkCkAH-eR",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": -193.81973374800486,
      "y": 2972.7488249084,
      "strokeColor": "#000000",
      "backgroundColor": "transparent",
      "width": 25.680914456830433,
      "height": 45.43546403900768,
      "seed": 1960920338,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": [],
      "fontSize": 39.50909916435457,
      "fontFamily": 2,
      "text": "B",
      "baseline": 36.43546403900768,
      "textAlign": "left",
      "verticalAlign": "top"
    },
    {
      "type": "text",
      "version": 423,
      "versionNonce": 410800722,
      "isDeleted": false,
      "id": "zZ4xRqHEYEwYXEzxs8Hvg",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 543.0249656672073,
      "y": 2968.797914991953,
      "strokeColor": "#000000",
      "backgroundColor": "transparent",
      "width": 27.65636941504817,
      "height": 45.43546403900768,
      "seed": 948882702,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": [],
      "fontSize": 39.50909916435457,
      "fontFamily": 2,
      "text": "C",
      "baseline": 36.43546403900768,
      "textAlign": "left",
      "verticalAlign": "top"
    },
    {
      "type": "text",
      "version": 420,
      "versionNonce": 2045129678,
      "isDeleted": false,
      "id": "iRhckmZtSjFBsg9_Yy2zb",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 264.4858165585073,
      "y": 2787.056058835932,
      "strokeColor": "#000000",
      "backgroundColor": "transparent",
      "width": 27.65636941504817,
      "height": 45.43546403900768,
      "seed": 1985663698,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": [],
      "fontSize": 39.50909916435457,
      "fontFamily": 2,
      "text": "D",
      "baseline": 36.43546403900768,
      "textAlign": "left",
      "verticalAlign": "top"
    },
    {
      "type": "text",
      "version": 420,
      "versionNonce": 631388178,
      "isDeleted": false,
      "id": "MbzkXIdMEGnU-OpBxdL7l",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 564.7549702076016,
      "y": 2787.056058835932,
      "strokeColor": "#000000",
      "backgroundColor": "transparent",
      "width": 25.680914456830433,
      "height": 45.43546403900768,
      "seed": 1334704974,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": [],
      "fontSize": 39.50909916435457,
      "fontFamily": 2,
      "text": "E",
      "baseline": 36.43546403900768,
      "textAlign": "left",
      "verticalAlign": "top"
    },
    {
      "type": "line",
      "version": 569,
      "versionNonce": 650807822,
      "isDeleted": false,
      "id": "pzybio81jm5s_iFmxeQ68",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 520.8727605045302,
      "y": 2962.837600678678,
      "strokeColor": "#000000",
      "backgroundColor": "#15aabf",
      "width": 659.8019560447202,
      "height": 11.852729749306356,
      "seed": 886876306,
      "groupIds": [],
      "strokeSharpness": "round",
      "boundElementIds": [],
      "startBinding": null,
      "endBinding": null,
      "points": [
        [
          0,
          0
        ],
        [
          -659.8019560447202,
          11.852729749306356
        ]
      ],
      "lastCommittedPoint": null
    },
    {
      "type": "line",
      "version": 653,
      "versionNonce": 1753572818,
      "isDeleted": false,
      "id": "o-bNqIuUZaaXvzT_TTzMr",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 344.76037745858105,
      "y": 2534.2129740220976,
      "strokeColor": "#000000",
      "backgroundColor": "#15aabf",
      "width": 178.04278234169144,
      "height": 431.9732068601727,
      "seed": 319644046,
      "groupIds": [],
      "strokeSharpness": "round",
      "boundElementIds": [],
      "startBinding": null,
      "endBinding": null,
      "points": [
        [
          0,
          0
        ],
        [
          178.04278234169144,
          431.9732068601727
        ]
      ],
      "lastCommittedPoint": null
    },
    {
      "type": "line",
      "version": 258,
      "versionNonce": 1498028110,
      "isDeleted": false,
      "id": "GjqSTa2l6Q4OTOynFK_hZ",
      "fillStyle": "hachure",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 0,
      "opacity": 100,
      "angle": 0,
      "x": 250.6576318509828,
      "y": 2776.1910565657345,
      "strokeColor": "#000000",
      "backgroundColor": "#e64980",
      "width": 37.533644206136806,
      "height": 9.877274791088643,
      "seed": 2015217234,
      "groupIds": [],
      "strokeSharpness": "round",
      "boundElementIds": [],
      "startBinding": null,
      "endBinding": null,
      "points": [
        [
          0,
          0
        ],
        [
          37.533644206136806,
          9.877274791088643
        ]
      ],
      "lastCommittedPoint": null
    },
    {
      "type": "line",
      "version": 267,
      "versionNonce": 1245502354,
      "isDeleted": false,
      "id": "YPzbiM1wsQG3njUwBXzg7",
      "fillStyle": "hachure",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 0,
      "opacity": 100,
      "angle": 0,
      "x": 276.3385463078144,
      "y": 2770.2646916910758,
      "strokeColor": "#000000",
      "backgroundColor": "#e64980",
      "width": 9.877274791088643,
      "height": 19.754549582177287,
      "seed": 1984298958,
      "groupIds": [],
      "strokeSharpness": "round",
      "boundElementIds": [],
      "startBinding": null,
      "endBinding": null,
      "points": [
        [
          0,
          0
        ],
        [
          -9.877274791088643,
          19.754549582177287
        ]
      ],
      "lastCommittedPoint": null
    },
    {
      "type": "line",
      "version": 263,
      "versionNonce": 691920526,
      "isDeleted": false,
      "id": "nwua_Pjfu52yOet_UEZFO",
      "fillStyle": "hachure",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 0,
      "opacity": 100,
      "angle": 0,
      "x": 545.0004206254257,
      "y": 2768.2892367328554,
      "strokeColor": "#000000",
      "backgroundColor": "#e64980",
      "width": 11.852729749306356,
      "height": 23.70545949861271,
      "seed": 2029333522,
      "groupIds": [],
      "strokeSharpness": "round",
      "boundElementIds": [],
      "startBinding": null,
      "endBinding": null,
      "points": [
        [
          0,
          0
        ],
        [
          11.852729749306356,
          23.70545949861271
        ]
      ],
      "lastCommittedPoint": null
    },
    {
      "type": "line",
      "version": 258,
      "versionNonce": 2030016850,
      "isDeleted": false,
      "id": "nsQmORZ0hM-iY0yoO1ZMc",
      "fillStyle": "hachure",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 0,
      "opacity": 100,
      "angle": 0,
      "x": 566.7304251658196,
      "y": 2782.1174214403795,
      "strokeColor": "#000000",
      "backgroundColor": "#e64980",
      "width": 23.70545949861271,
      "height": 11.852729749306356,
      "seed": 491836942,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": [],
      "startBinding": null,
      "endBinding": null,
      "points": [
        [
          0,
          0
        ],
        [
          -23.70545949861271,
          11.852729749306356
        ]
      ],
      "lastCommittedPoint": null
    },
    {
      "type": "line",
      "version": 264,
      "versionNonce": 1264508110,
      "isDeleted": false,
      "id": "IGKuwlV4W6Kv41tUn7tlK",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "dotted",
      "roughness": 0,
      "opacity": 100,
      "angle": 0,
      "x": 520.3072336477036,
      "y": 2964.8470050755213,
      "strokeColor": "#000000",
      "backgroundColor": "#7950f2",
      "width": 248.90732473543343,
      "height": 183.71731111424856,
      "seed": 1029298642,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": [],
      "startBinding": null,
      "endBinding": null,
      "points": [
        [
          0,
          0
        ],
        [
          -248.90732473543343,
          -183.71731111424856
        ]
      ],
      "lastCommittedPoint": null
    },
    {
      "type": "line",
      "version": 254,
      "versionNonce": 1143250706,
      "isDeleted": false,
      "id": "EV8IM3UJzVRUZoEtEob8f",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "dotted",
      "roughness": 0,
      "opacity": 100,
      "angle": 0,
      "x": 520.3072336477035,
      "y": 2962.871550117302,
      "strokeColor": "#000000",
      "backgroundColor": "#7950f2",
      "width": 31.6072793314836,
      "height": 175.81549128137755,
      "seed": 1093067854,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": [],
      "startBinding": null,
      "endBinding": null,
      "points": [
        [
          0,
          0
        ],
        [
          31.6072793314836,
          -175.81549128137755
        ]
      ],
      "lastCommittedPoint": null
    },
    {
      "type": "line",
      "version": 271,
      "versionNonce": 1967526670,
      "isDeleted": false,
      "id": "7c2gp6nA9cPY51spS92rt",
      "fillStyle": "hachure",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 0,
      "opacity": 100,
      "angle": 0,
      "x": 401.77993615463936,
      "y": 2925.8288067468106,
      "strokeColor": "#862e9c",
      "backgroundColor": "#7950f2",
      "width": 132.35548220058763,
      "height": 79.01819832870915,
      "seed": 1952632722,
      "groupIds": [],
      "strokeSharpness": "round",
      "boundElementIds": [],
      "startBinding": null,
      "endBinding": null,
      "points": [
        [
          0,
          39.01819832870915
        ],
        [
          49.38637395544311,
          -26.17181529247583
        ],
        [
          132.35548220058763,
          -40
        ]
      ],
      "lastCommittedPoint": null
    },
    {
      "type": "line",
      "version": 284,
      "versionNonce": 2015554770,
      "isDeleted": false,
      "id": "Z36pFjFzGm-9Rk15AnsQF",
      "fillStyle": "hachure",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 0,
      "opacity": 100,
      "angle": 0,
      "x": 326.71264774236613,
      "y": 2882.982423710585,
      "strokeColor": "#e67700",
      "backgroundColor": "#7950f2",
      "width": 124.45366236771672,
      "height": 177.79094623959534,
      "seed": 329329294,
      "groupIds": [],
      "strokeSharpness": "round",
      "boundElementIds": [],
      "startBinding": null,
      "endBinding": null,
      "points": [
        [
          0,
          87.79094623959533
        ],
        [
          39.509099164354566,
          -24.809986378815044
        ],
        [
          124.45366236771672,
          -90
        ]
      ],
      "lastCommittedPoint": null
    },
    {
      "type": "line",
      "version": 292,
      "versionNonce": 1097630030,
      "isDeleted": false,
      "id": "dcCCgbsMhDPzAqvSuhDTo",
      "fillStyle": "hachure",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 0,
      "opacity": 100,
      "angle": 0,
      "x": 244.74353949722172,
      "y": 2888.8106084180936,
      "strokeColor": "#fc03f0",
      "backgroundColor": "#fa5252",
      "width": 69.1409235376204,
      "height": 161.9873065738535,
      "seed": 1380388178,
      "groupIds": [],
      "strokeSharpness": "round",
      "boundElementIds": [],
      "startBinding": null,
      "endBinding": null,
      "points": [
        [
          0.9754549582177268,
          79.98730657385349
        ],
        [
          -1,
          -20.76089629525049
        ],
        [
          68.1409235376204,
          -82
        ]
      ],
      "lastCommittedPoint": null
    },
    {
      "type": "line",
      "version": 160,
      "versionNonce": 982614674,
      "isDeleted": false,
      "id": "nFYzid4XOP0gjl6lOk9HC",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "dotted",
      "roughness": 0,
      "opacity": 100,
      "angle": 0,
      "x": -138.3927865867725,
      "y": 2974.413090219263,
      "strokeColor": "#000000",
      "backgroundColor": "#fa5252",
      "width": 411.2892086728788,
      "height": 192.33818876172867,
      "seed": 1702011090,
      "groupIds": [],
      "strokeSharpness": "round",
      "boundElementIds": [],
      "startBinding": null,
      "endBinding": null,
      "points": [
        [
          0,
          0
        ],
        [
          411.2892086728788,
          -192.33818876172867
        ]
      ],
      "lastCommittedPoint": null
    },
    {
      "type": "line",
      "version": 189,
      "versionNonce": 321595278,
      "isDeleted": false,
      "id": "HbbQbVh1depveAOhUsXwR",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "dotted",
      "roughness": 0,
      "opacity": 100,
      "angle": 0,
      "x": -138.3927865867725,
      "y": 2974.4130902192646,
      "strokeColor": "#000000",
      "backgroundColor": "#fa5252",
      "width": 696.7723064575831,
      "height": 188.70916633226216,
      "seed": 145378386,
      "groupIds": [],
      "strokeSharpness": "round",
      "boundElementIds": [],
      "startBinding": null,
      "endBinding": null,
      "points": [
        [
          0,
          0
        ],
        [
          696.7723064575831,
          -188.70916633226216
        ]
      ],
      "lastCommittedPoint": null
    },
    {
      "type": "line",
      "version": 192,
      "versionNonce": 1713856594,
      "isDeleted": false,
      "id": "FpbrYBLEClAqfIlr_Yszo",
      "fillStyle": "hachure",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 0,
      "opacity": 100,
      "angle": 0,
      "x": -50.21549500370719,
      "y": 2956.123069048951,
      "strokeColor": "#364fc7",
      "backgroundColor": "#fa5252",
      "width": 49.596639869376574,
      "height": 112.49969531346393,
      "seed": 2052744338,
      "groupIds": [],
      "strokeSharpness": "round",
      "boundElementIds": [],
      "startBinding": null,
      "endBinding": null,
      "points": [
        [
          8.596639869376576,
          19.49969531346394
        ],
        [
          1.3385950104434206,
          -48.242056703245524
        ],
        [
          -41,
          -93
        ]
      ],
      "lastCommittedPoint": null
    },
    {
      "type": "line",
      "version": 148,
      "versionNonce": 2059077070,
      "isDeleted": false,
      "id": "8p1SjabCn5CO2AiCh6zSd",
      "fillStyle": "hachure",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 0,
      "opacity": 100,
      "angle": 0,
      "x": 20.86485202344579,
      "y": 2963.622967486778,
      "strokeColor": "#c92a2a",
      "backgroundColor": "#fa5252",
      "width": 18.14511214733288,
      "height": 76.20947101879817,
      "seed": 1949684110,
      "groupIds": [],
      "strokeSharpness": "round",
      "boundElementIds": [],
      "startBinding": null,
      "endBinding": null,
      "points": [
        [
          0.4193482863110509,
          13.209471018798169
        ],
        [
          16.14511214733288,
          -27.919449848489723
        ],
        [
          -2,
          -63
        ]
      ],
      "lastCommittedPoint": null
    },
    {
      "type": "line",
      "version": 137,
      "versionNonce": 1723565586,
      "isDeleted": false,
      "id": "imqATRTLi2-Yu5fbWGnEk",
      "fillStyle": "hachure",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 0,
      "opacity": 100,
      "angle": 0,
      "x": 131.68715419166563,
      "y": 2960.251989916238,
      "strokeColor": "#5c940d",
      "backgroundColor": "#fa5252",
      "width": 16.93543800417736,
      "height": 67.74175201670944,
      "seed": 112655182,
      "groupIds": [],
      "strokeSharpness": "round",
      "boundElementIds": [],
      "startBinding": null,
      "endBinding": null,
      "points": [
        [
          2.096741431555254,
          11.741752016709443
        ],
        [
          6.935438004177361,
          -26.967820564267395
        ],
        [
          -10,
          -56
        ]
      ],
      "lastCommittedPoint": null
    },
    {
      "type": "text",
      "version": 483,
      "versionNonce": 1124130585,
      "isDeleted": false,
      "id": "ex5bisNpNtMYyeU5NB30U",
      "fillStyle": "hachure",
      "strokeWidth": 1,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 193.17181529247603,
      "y": 2483.2822679804967,
      "strokeColor": "#000000",
      "backgroundColor": "transparent",
      "width": 26,
      "height": 45,
      "seed": 471717838,
      "groupIds": [],
      "strokeSharpness": "sharp",
      "boundElementIds": [],
      "fontSize": 39.50909916435457,
      "fontFamily": 2,
      "text": "A",
      "baseline": 36,
      "textAlign": "left",
      "verticalAlign": "top"
    }
  ],
  "appState": {
    "viewBackgroundColor": "#ffffff",
    "gridSize": null
  }
}